#define	RTC_SCL	P9.DR.BIT.B1
#define	RTC_SDA	P9.DR.BIT.B0

extern struct st_clock
{
	unsigned char ye;
	unsigned char mn;
	unsigned char dy;
	unsigned char we;
	unsigned char hh;
	unsigned char mm;
	unsigned char ss;
};
extern struct st_clock clock;
extern const char week[][4];

extern char RTC_read(unsigned char[]);
extern unsigned char RTC_1read(void);
extern void RTC_ACKout(void);
extern char RTC_1write(unsigned char);
extern void RTC_clkout(void);
extern void RTC_write(unsigned char,unsigned char);
extern void RTC_init(void);
extern void RTC_reset(void);
extern unsigned char byte2bcd(char);
extern unsigned int bcd2int(unsigned int);
